/*** Global ***/
.text-left {
  text-align: left; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

.text-justify {
  text-align: justify; }

.text-nowrap {
  white-space: nowrap; }

.text-lowercase {
  text-transform: lowercase; }

.text-uppercase {
  text-transform: uppercase; }

.text-capitalize {
  text-transform: capitalize; }

html {
  font-size: 15px; }

body {
  font-size: 1em;
  line-height: 1.33333;
  margin-bottom: 0em; }

.inline__block {
  display: inline-block; }

@-webkit-keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1) translate3d(-50%, 0, 0);
    transform: scale3d(1, 1, 1) translate3d(-50%, 0, 0); }
  20% {
    opacity: 1;
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(-50%, 0, 0);
    transform: scale3d(1.1, 1.1, 1.1) translate3d(-50%, 0, 0); }
  40% {
    opacity: 1;
    -webkit-transform: scale3d(0.9, 0.9, 0.9) translate3d(-50%, 0, 0);
    transform: scale3d(0.9, 0.9, 0.9) translate3d(-50%, 0, 0); }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03) translate3d(-50%, 0, 0);
    transform: scale3d(1.03, 1.03, 1.03) translate3d(-50%, 0, 0); }
  80% {
    opacity: 1;
    -webkit-transform: scale3d(0.97, 0.97, 0.97) translate3d(-50%, 0, 0);
    transform: scale3d(0.97, 0.97, 0.97) translate3d(-50%, 0, 0); }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1) translate3d(-50%, 0, 0);
    transform: scale3d(1, 1, 1) translate3d(-50%, 0, 0); } }

@keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  0% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1) translate3d(-50%, 0, 0);
    transform: scale3d(1, 1, 1) translate3d(-50%, 0, 0); }
  20% {
    opacity: 1;
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(-50%, 0, 0);
    transform: scale3d(1.1, 1.1, 1.1) translate3d(-50%, 0, 0); }
  40% {
    opacity: 1;
    -webkit-transform: scale3d(0.9, 0.9, 0.9) translate3d(-50%, 0, 0);
    transform: scale3d(0.9, 0.9, 0.9) translate3d(-50%, 0, 0); }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03) translate3d(-50%, 0, 0);
    transform: scale3d(1.03, 1.03, 1.03) translate3d(-50%, 0, 0); }
  80% {
    opacity: 1;
    -webkit-transform: scale3d(0.97, 0.97, 0.97) translate3d(-50%, 0, 0);
    transform: scale3d(0.97, 0.97, 0.97) translate3d(-50%, 0, 0); }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1) translate3d(-50%, 0, 0);
    transform: scale3d(1, 1, 1) translate3d(-50%, 0, 0); } }

@-webkit-keyframes arrowUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 22px, 0);
    transform: translate3d(0, 22px, 0); }
  20% {
    opacity: 1; }
  70% {
    opacity: 1; }
  80% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  100% {
    opacity: 0; } }

@keyframes arrowUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 22px, 0);
    transform: translate3d(0, 22px, 0); }
  20% {
    opacity: 1; }
  70% {
    opacity: 1; }
  80% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  100% {
    opacity: 0; } }

@-webkit-keyframes arrowDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -22px, 0);
    transform: translate3d(0, -22px, 0); }
  20% {
    opacity: 1; }
  70% {
    opacity: 1; }
  80% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  100% {
    opacity: 0; } }

@keyframes arrowDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -22px, 0);
    transform: translate3d(0, -22px, 0); }
  20% {
    opacity: 1; }
  70% {
    opacity: 1; }
  80% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  100% {
    opacity: 0; } }

.sprite {
  background-repeat: no-repeat;
  display: block; }

.sprite-arrow_l {
  width: 65px;
  height: 130px;
  background-position: -5px -5px; }

.sprite-arrow_l_black {
  width: 49px;
  height: 96px;
  background-position: -80px -5px; }

.sprite-arrow_r {
  width: 65px;
  height: 130px;
  background-position: -139px -5px; }

.sprite-arrow_r_black {
  width: 49px;
  height: 96px;
  background-position: -214px -5px; }

.sprite-black {
  width: 41px;
  height: 41px;
  background-position: -80px -111px; }

.sprite-gray {
  width: 41px;
  height: 41px;
  background-position: -214px -111px; }

.sprite-green {
  width: 44px;
  height: 44px;
  background-position: -5px -162px; }

.sprite-pink {
  width: 45px;
  height: 44px;
  background-position: -59px -162px; }

.sprite-white {
  width: 45px;
  height: 44px;
  background-position: -114px -162px; }

.play__icon:after {
  display: block;
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAhCAYAAABX5MJvAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAADJklEQVRYw73YTWwWVRQG4KdD1RjTEmNjt0ZNtC4GXQiiTLAmklShdKFbomAYSQTqRjbu3IhuBBd2iPizM42Jjb9JF/7kolgIQWcBGuLCJVhi2iYSNRUXc1vqZ03nm6/1LGfuOee9d+697/tOlzYiK8qNeAwbcRduwXrM4DJ+xCl8GvL0VN26XTUa34jdOIh5fIwTOIdLIU9nsqJcj1sxgAzb0Y0jOB7y9EpjEFlR7oyFzuLVkKfftLFqm/EC7sNoyNOJtkBkRXkDjuIR7A15+kXd5svUGsQxfI4DIU9/XxFEVpS9mMCveDrk6WxTAC0138bNGGmt2dUy+Hp8hp+Qhzy92imAJbXXYQy3Yyjk6R8L75KWsa9jDvtWEwCEPJ3Hs5iNfRZjEURWlCMYxK6YsOoR6+7CYOyH+DniMTyv2gONN2HdyIryYbyDgZCnVxZWYje+/z8AxBX5Et9hD9c+x0EcbnM2R7Oi7O4Ay2EcgCQryk34q52LKMZ+TGZF2ddwNU5iPivKTQm24cOGsxnE6awoNzTM/wjbEjyg4oKmcRu+zoryiQa5J7A5UZHO+Q5AwE0Yz4rypawokzbyzuHuREXHFzsEQXXcX8REvKbrxCX0JehdDX5YEjvwbp2BsW9Pgtk2kNeJT/BUnYFZUfZgLlEpov5VaH4VL2M45OlMzZx+THerNuUALnQA4DfsCXn6Xpt59+CHBN9iSwcAfsaWBgDgIZxMMInhhgC+wv0hT882zB/GZBLydEp1fT/YZoExPBry9Jcm3aMGXRfydGqBgI7gEHbWLRLydF/D2S/EIZWOXWTRt7AhitI1j6gn7sXxRRDRF4yiiGd3LQH0qNT36IIfaRW6x9CHJ9dC4kWxO47LIU/3LjxvJZvnIog3sqJc0Z01ADCmcmr7l777B4gow7fjTry/Wtd5rDOOO/B4qwH6F+1GUhnCNM5kRbm1QwBbcSbWG1qOLFfyoiN4TeVFX4mSrG7zpV70+ZCnH/zX2Lqu/BmVGP5TJcmCinMuhjydizu+3zVXvgPXqe6fNzty5csAav0/0YdelauaVv2fOK2yklN1XdzfdfIarq20xZsAAAAASUVORK5CYII=");
  width: 24px;
  height: 24px; }

.icon__left__arrow {
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("data:image/png;base64,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"); }

.icon__right__arrow {
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("data:image/png;base64,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");
  width: 24px;
  height: 24px; }

.border__radius-ie8 {
  behavior: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/css/css3-IE8-PIE.htc"); }

@font-face {
  font-family: "Xolonium-Regular";
  src: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/font/Xolonium-Regular.eot");
  src: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/font/Xolonium-Regular.eot?#iefix") format("embedded-opentype"), url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/font/Xolonium-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "tahoma_0";
  src: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/font/tahoma_0.eot");
  src: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/font/tahoma_0.eot?#iefix") format("embedded-opentype"), url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/font/tahoma_0.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "rogfontsv16-regular";
  src: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/font/rogfontsv16-regular.eot");
  src: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/font/rogfontsv16-regular.eot?#iefix") format("embedded-opentype"), url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/font/rogfontsv16-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Roboto-Light_0";
  src: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/font/Roboto-Light_0.eot");
  src: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/font/Roboto-Light_0.eot?#iefix") format("embedded-opentype"), url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/font/Roboto-Light_0.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

body {
  background-attachment: scroll !important;
  -moz-osx-font-smoothing: grayscale; }

#AWD {
  -webkit-opacity: 0;
  -khtml-opacity: 0;
  -moz-opacity: 0;
  -ms-opacity: 0;
  -o-opacity: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transition-duration: 700ms;
  transition-duration: 700ms;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-timing-function: cubic-bezier(0.25, 0.46, 0.33, 0.98);
  transition-timing-function: cubic-bezier(0.25, 0.46, 0.33, 0.98);
  position: relative;
  line-height: 1.3;
  font-size: 15px;
  z-index: 1; }

.fix_ie_png {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#00FFFFFF, endColorstr=#00FFFFFF ); }

@media all and (min-width: 1301px) {
  .clear__background__src {
    background-image: none !important; } }

section .limit__width {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  min-width: 1301px;
  max-width: 2560px; }

@media all and (min-width: 721px) and (max-width: 1300px) {
  section .limit__width {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    min-width: 721px;
    max-width: 1300px; } }

@media all and (min-width: 0px) and (max-width: 720px) {
  section .limit__width {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    min-width: 290px;
    max-width: 720px; } }

.progressive-image {
  background-image: none !important; }

@media all and (min-width: 1px) {
  .grace-show {
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: opacity 800ms;
    transition: opacity 800ms; }
    .grace-show.show {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      -webkit-opacity: 1;
      -khtml-opacity: 1;
      -moz-opacity: 1;
      -ms-opacity: 1;
      -o-opacity: 1;
      opacity: 1;
      filter: alpha(opacity=100);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      will-change: opacity; }
    .grace-show.animated {
      -webkit-transform: none;
      -ms-transform: none;
      transform: none;
      will-change: null; } }

.in.moving__element {
  will-change: transform, opacity; }

.smooth__animation {
  -webkit-transition-duration: 1.25s, 1.25s;
  transition-duration: 1.25s, 1.25s;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  -webkit-transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95), cubic-bezier(0.39, 0.575, 0.565, 1);
  transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95), cubic-bezier(0.39, 0.575, 0.565, 1); }

.smooth__animation-fast {
  -webkit-transition-duration: 400ms, 400ms;
  transition-duration: 400ms, 400ms;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  -webkit-transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95), cubic-bezier(0.39, 0.575, 0.565, 1);
  transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95), cubic-bezier(0.39, 0.575, 0.565, 1); }

.wd__animation__easeout {
  -webkit-transition-duration: 500ms, 500ms;
  transition-duration: 500ms, 500ms;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  -webkit-transition-timing-function: cubic-bezier(0, 0, 0.58, 1);
  transition-timing-function: cubic-bezier(0, 0, 0.58, 1);
  -moz-transition-duration: 500ms;
  -moz-transition-property: all; }

.wd__animation__easeout__slow {
  -webkit-transition-duration: 1200ms, 1200ms;
  transition-duration: 1200ms, 1200ms;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  -webkit-transition-timing-function: cubic-bezier(0, 0, 0.58, 1);
  transition-timing-function: cubic-bezier(0, 0, 0.58, 1); }

.wd__animation__easeout-fast {
  -webkit-transition-duration: 400ms, 400ms;
  transition-duration: 400ms, 400ms;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  -webkit-transition-timing-function: cubic-bezier(0, 0, 0.58, 1);
  transition-timing-function: cubic-bezier(0, 0, 0.58, 1);
  -moz-transition-duration: 400ms;
  -moz-transition-property: all; }

@-webkit-keyframes ripple {
  0% {
    opacity: 0; }
  20% {
    opacity: 0; }
  70% {
    opacity: 1; }
  100% {
    opacity: 0; } }

@keyframes ripple {
  0% {
    opacity: 0; }
  20% {
    opacity: 0; }
  70% {
    opacity: 1; }
  100% {
    opacity: 0; } }

@-webkit-keyframes soundCirclePlay {
  0% {
    opacity: 0;
    -webkit-transform: scale(1.8);
    transform: scale(1.8); }
  10% {
    opacity: 0.6; }
  50% {
    opacity: 0;
    -webkit-transform: scale(0.2);
    transform: scale(0.2); }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.2);
    transform: scale(0.2); } }

@keyframes soundCirclePlay {
  0% {
    opacity: 0;
    -webkit-transform: scale(1.8);
    transform: scale(1.8); }
  10% {
    opacity: 0.6; }
  50% {
    opacity: 0;
    -webkit-transform: scale(0.2);
    transform: scale(0.2); }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.2);
    transform: scale(0.2); } }

@-webkit-keyframes compareAnimate {
  0% {
    clip: rect(0px 738px 684px 0px); }
  25% {
    clip: rect(0px 1300px 684px 0px); }
  60% {
    clip: rect(0px 250px 684px 0px); }
  80% {
    clip: rect(0px 960px 684px 0px); }
  100% {
    clip: rect(0px 738px 684px 0px); } }

@keyframes compareAnimate {
  0% {
    clip: rect(0px 738px 684px 0px); }
  25% {
    clip: rect(0px 1300px 684px 0px); }
  60% {
    clip: rect(0px 250px 684px 0px); }
  80% {
    clip: rect(0px 960px 684px 0px); }
  100% {
    clip: rect(0px 738px 684px 0px); } }

@-webkit-keyframes comparehandleAnimate {
  0% {
    left: 738px; }
  25% {
    left: 1300px; }
  60% {
    left: 250px; }
  80% {
    left: 960px; }
  100% {
    left: 738px; } }

@keyframes comparehandleAnimate {
  0% {
    left: 738px; }
  25% {
    left: 1300px; }
  60% {
    left: 250px; }
  80% {
    left: 960px; }
  100% {
    left: 738px; } }

@-webkit-keyframes keyboardAnimate {
  0% {
    opacity: 1; }
  25% {
    opacity: 0; }
  50% {
    opacity: 0; }
  75% {
    opacity: 1; }
  100% {
    opacity: 1; } }

@keyframes keyboardAnimate {
  0% {
    opacity: 1; }
  25% {
    opacity: 0; }
  50% {
    opacity: 0; }
  75% {
    opacity: 1; }
  100% {
    opacity: 1; } }

@-webkit-keyframes fanRotateRippleLeft {
  100% {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg); } }

@keyframes fanRotateRippleLeft {
  100% {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg); } }

@-webkit-keyframes fanRotateRippleRight {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes fanRotateRippleRight {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

#ctl00_ContentPlaceHolder1_ctl00_span_model_name img {
  max-width: 100%; }

#main-zone > .container {
  width: 100% !important;
  max-width: 100% !important;
  padding: 0 !important; }
  #main-zone > .container .overview-wrapper {
    width: 100% !important; }

#product-footer-zone {
  margin-top: 0 !important; }

#main-zone #overview-top-nav .inner {
  padding: 0; }

.lity-opened {
  z-index: 100000 !important; }

@media all and (min-width: 721px) {
  #AWD {
    margin-top: 102px; } }

#AWD {
  margin-top: 109px \9  !important; }

@media (max-width: 959px) and (min-width: 720px) {
  #af-header,
  #af-header .af-inner,
  body #asus-api-footer {
    min-width: 100%;
    width: 100%; }
  #main-zone > .container {
    width: 100% !important;
    min-width: 100% !important;
    max-width: 100% !important; } }

@media all and (max-width: 720px) {
  #AWD {
    margin-top: 0px !important; }
  #main-zone,
  #main-zone-5,
  #main-zone-3,
  #main-zone-4,
  #main-zone-6 {
    padding-right: 0 !important;
    padding-left: 0 !important; } }

.scroll__tool {
  -webkit-opacity: 0;
  -khtml-opacity: 0;
  -moz-opacity: 0;
  -ms-opacity: 0;
  -o-opacity: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  position: fixed;
  right: 40px;
  bottom: 40px;
  -webkit-transition: opacity 700ms ease-out;
  transition: opacity 700ms ease-out; }
  .scroll__tool.show {
    z-index: 10000000;
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
    .scroll__tool.show .img__scroll-top {
      cursor: pointer; }
  .scroll__tool .img__scroll-top {
    width: 61px;
    height: 61px; }

@media (min-width: 1px) and (max-width: 720px) {
  .scroll__tool {
    right: 10px;
    bottom: 20px; } }

.ie10 .large_use {
  display: inline; }

.ie10 .section__slim .img__slim__hl {
  margin: 160px auto 0;
  position: relative;
  width: 1920px;
  height: 349px;
  padding-bottom: 0; }

.ie10 .wd__innerbtn .inner__btn.active span {
  display: none; }

.ie10 .wd__innerbtn .inner__btn.active .toggleSlide {
  top: 103px;
  background-image: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/images/large/1x/animation/s18/detail_content_btn-close.png"); }
  @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .ie10 .wd__innerbtn .inner__btn.active .toggleSlide {
      background-image: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/images/large/2x/animation/s18/detail_content_btn-close.png"); } }

.ie10 .wd__innerbtn .inner__btn.active .toggleSlide.fixed {
  top: 85px !important; }

.ie10 .wd__innerbtn .inbtn3.active .toggleSlide {
  top: 83px;
  -webkit-transition: none;
  transition: none; }
  .ie10 .wd__innerbtn .inbtn3.active .toggleSlide.fixed {
    top: -105px !important; }

.ie10 .wd__inner {
  display: none; }
  .ie10 .wd__inner.ie8active {
    display: block; }

.ie10 .section__power {
  margin-top: 130px; }

.ie10 .section__unique .img__unique {
  background-image: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/images/large/1x/thermal_ie.jpg"); }

.ie10 .section__driving .img__driving {
  position: relative;
  background-image: none; }

.ie10 .section__driving .img__animation__nb {
  position: relative;
  top: 6px;
  width: 100%;
  max-width: 2500px;
  height: 1362px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/images/large/1x/animation/driving.jpg"); }
  @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .ie10 .section__driving .img__animation__nb {
      background-image: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/images/large/2x/animation/driving.jpg"); } }

.ie10 .section__driving .img__animation__chip-top,
.ie10 .section__driving .img__animation__chip-bottom {
  position: absolute;
  top: 721px;
  left: 50%;
  margin-top: 0;
  margin-left: -708px;
  width: 100%;
  max-width: 1090px;
  height: 432px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.ie10 .section__driving .img__animation__chip-top {
  margin-top: 0;
  background-image: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/images/large/1x/animation/driving_chip_bottom.png"); }
  @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .ie10 .section__driving .img__animation__chip-top {
      background-image: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/images/large/2x/animation/driving_chip_bottom.png"); } }

.ie10 .section__ssd {
  top: -5px; }

.ie10 .section__perfect .compare__animation {
  width: 2560px;
  height: 760px;
  position: relative;
  left: 50%;
  margin: 0 0 0 -1280px;
  background-image: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/images/large/2x/gaming_visual_ie8.jpg"); }
  @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .ie10 .section__perfect .compare__animation {
      background-image: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/images/large/2x/gaming_visual_ie8.jpg"); } }
  .ie10 .section__perfect .compare__animation:after, .ie10 .section__perfect .compare__animation:before {
    display: none; }

.ie10 .section__perfect .compare-slider {
  display: none; }

.ie10 .section__perfect .compare__mhz {
  display: none; }

.ie10 .section__power .img__power {
  margin: -60px 0 0 -1200px; }

.ie10 .section__airflow {
  margin-top: 150px; }

.ie10 .detail_content .detail_content_controll.activeShow .img__detail_btn {
  background-image: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/images/large/1x/animation/s18/detail_content_btn-close.png"); }
  @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .ie10 .detail_content .detail_content_controll.activeShow .img__detail_btn {
      background-image: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/images/large/1x/animation/s18/detail_content_btn-close.png"); } }

.ie10 .detail_content .detail_content_container .detail_slick .slick-prev {
  background-image: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/images/large/1x/animation/s9/arrow_left.png");
  left: -130px; }
  @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .ie10 .detail_content .detail_content_container .detail_slick .slick-prev {
      background-image: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/images/large/1x/animation/s9/arrow_left.png"); } }

.ie10 .detail_content .detail_content_container .detail_slick .slick-next {
  background-image: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/images/large/1x/animation/s9/arrow_right.png");
  right: -130px; }
  @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .ie10 .detail_content .detail_content_container .detail_slick .slick-next {
      background-image: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/images/large/1x/animation/s9/arrow_right.png"); } }

.ie10 .section__aura .img__aura .auraAnimation #mouseColorBlockIE,
.ie11 .section__aura .img__aura .auraAnimation #mouseColorBlockIE {
  z-index: 82;
  width: 50px;
  height: 170px;
  position: absolute;
  top: 59px;
  left: 85px;
  -webkit-transform: rotate(-17deg);
  -ms-transform: rotate(-17deg);
  transform: rotate(-17deg);
  display: none; }

.ie10 .section__aura .img__aura .auraAnimation #micColorBlockIE,
.ie11 .section__aura .img__aura .auraAnimation #micColorBlockIE {
  z-index: 82;
  width: 382px;
  height: 341px;
  position: absolute;
  top: 118px;
  left: 28px; }

.ie10 .section__aura .img__aura .auraAnimation .img__aura__mouse #mouseColorBlock,
.ie11 .section__aura .img__aura .auraAnimation .img__aura__mouse #mouseColorBlock {
  width: 270px;
  height: 333px;
  top: -24px;
  left: -26px; }

.ie10 .section__aura .img__aura .auraAnimation .img__aura__mic .img__mic__mask,
.ie11 .section__aura .img__aura .auraAnimation .img__aura__mic .img__mic__mask {
  background-image: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/images/large/1x/animation/s7/model/mic_ie.png"); }
  @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .ie10 .section__aura .img__aura .auraAnimation .img__aura__mic .img__mic__mask,
    .ie11 .section__aura .img__aura .auraAnimation .img__aura__mic .img__mic__mask {
      background-image: url("/websites/global/products/qlGMPBolTjpdoiUF/v3/features/images/large/1x/animation/s7/model/mic_ie.png"); } }
  .ie10 .section__aura .img__aura .auraAnimation .img__aura__mic .img__mic__mask #mouseColorBlockIE,
  .ie11 .section__aura .img__aura .auraAnimation .img__aura__mic .img__mic__mask #mouseColorBlockIE {
    width: 270px;
    height: 333px;
    top: -24px;
    left: -26px; }

.ie10 .section__aura .img__aura .auraAnimation.cycleFilter #mouseColorBlock,
.ie10 .section__aura .img__aura .auraAnimation.cycleFilter #micColorBlock,
.ie11 .section__aura .img__aura .auraAnimation.cycleFilter #mouseColorBlock,
.ie11 .section__aura .img__aura .auraAnimation.cycleFilter #micColorBlock {
  display: none !important; }

.ie10 .section__aura .img__aura .auraAnimation.cycleFilter #mouseColorBlockIE,
.ie10 .section__aura .img__aura .auraAnimation.cycleFilter #micColorBlockIE,
.ie11 .section__aura .img__aura .auraAnimation.cycleFilter #mouseColorBlockIE,
.ie11 .section__aura .img__aura .auraAnimation.cycleFilter #micColorBlockIE {
  display: block;
  -webkit-animation: KeyStrobingDIV 3000ms linear infinite;
  animation: KeyStrobingDIV 3000ms linear infinite; }

.ie10 .section__aura .img__aura .auraAnimation.rainbowFilter #mouseColorBlock,
.ie10 .section__aura .img__aura .auraAnimation.rainbowFilter #micColorBlock,
.ie11 .section__aura .img__aura .auraAnimation.rainbowFilter #mouseColorBlock,
.ie11 .section__aura .img__aura .auraAnimation.rainbowFilter #micColorBlock {
  display: none !important; }

.ie10 .section__aura .img__aura .auraAnimation.rainbowFilter #mouseColorBlockIE,
.ie11 .section__aura .img__aura .auraAnimation.rainbowFilter #mouseColorBlockIE {
  display: block;
  -webkit-animation: KeyStrobingDIV2 4004ms linear infinite reverse;
  animation: KeyStrobingDIV2 4004ms linear infinite reverse; }

.ie10 .section__aura .img__aura .auraAnimation.rainbowFilter #micColorBlockIE,
.ie11 .section__aura .img__aura .auraAnimation.rainbowFilter #micColorBlockIE {
  display: block;
  -webkit-animation: KeyStrobingDIV 4004ms linear infinite reverse;
  animation: KeyStrobingDIV 4004ms linear infinite reverse; }

.ie10 .section__aura .img__aura .auraAnimation.smartFilter #nbColorBlock,
.ie11 .section__aura .img__aura .auraAnimation.smartFilter #nbColorBlock {
  -webkit-animation: KeySmartDIV 1500ms linear infinite normal;
  animation: KeySmartDIV 1500ms linear infinite normal; }

.ie10 .section__aura .img__aura .auraAnimation.smartFilter #mouseColorBlock,
.ie10 .section__aura .img__aura .auraAnimation.smartFilter #micColorBlock,
.ie11 .section__aura .img__aura .auraAnimation.smartFilter #mouseColorBlock,
.ie11 .section__aura .img__aura .auraAnimation.smartFilter #micColorBlock {
  -webkit-animation: KeySmartSVG 1500ms linear infinite normal;
  animation: KeySmartSVG 1500ms linear infinite normal; }
